XAMPP Can't open phpmyadmin, require_once(./libraries/common

Problems with the Windows version of XAMPP, questions, comments, and anything related.

XAMPP Can't open phpmyadmin, require_once(./libraries/common

Postby m.a.ameen » 05. June 2018 03:40

While I am trying to log into the localhost/phpmyadmin url I get this error:

Warning: require_once(./libraries/php-gettext/gettext.inc): failed to open stream: No such file or directory in C:\xampp\phpMyAdmin\libraries\common.inc.php on line 77

Fatal error: require_once(): Failed opening required './libraries/php-gettext/gettext.inc' (include_path='.;C:\php\pear') in C:\xampp\phpMyAdmin\libraries\common.inc.php on line 77

Also there's an error message in Xampp control panel: "Problem detected: Required Tool catalina_service.bat Not Found!"

I tried to open the directory of "xampp\php" there's no php.ini file, I think it was deleted by a scanning software.

Anyway, How can I get it work back fine without losing the data while I can't open phpmyadmin to export databases!

Thanks.
m.a.ameen
 
Posts: 1
Joined: 05. June 2018 03:37
XAMPP version: 7.2.5
Operating System: windows

Return to XAMPP for Windows

Who is online

Users browsing this forum: jdurdach and 24 guests